netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rtmp_head Struct Reference

`#include <rtmp.h>`

## Data Fields
unsigned short | rh_net
unsigned char | rh_nodelen
unsigned char | rh_node

## Field Documentation

## ◆ rh_net

unsigned short rtmp_head::rh_net

## ◆ rh_node

unsigned char rtmp_head::rh_node

## ◆ rh_nodelen

unsigned char rtmp_head::rh_nodelen

The documentation for this struct was generated from the following file:

- etc/atalkd/rtmp.h